{
  "author": {
    "name" : "David Sinclair",
    "url": "https://sinclairtrails.com/about/",
    "email" : "hello@sinclairtrails.com"
  },
  "credits" : {
    "name" : "Sinclair Trails on YouTube",
    "url" : "https://youtu.be/Awifx29ux6Y"
  },
  "comments": "Watch clips from a super-fast timelapse of driving a motorhome around the US.",
  "url" : "https://dejal.com/timeout/themes/youtube/?v=Awifx29ux6Y&title=Sinclair%20Trails%202024%20timelapses&url=https%3A%2F%2Fsinclairtrails.com%2F",
  "type" : "html5",
  "created": "2025-01-07",
  "identifier": "Sinclair Trails 2024 timelapses",
  "version": 2,
  "modified": "2026-01-15",
  "name": "Sinclair Trails 2024"
}